<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        
        <!-- CSS LINK -->
        <link rel="stylesheet" type="text/css" href="./style.css">
    
    <!-- INTERNAL SELECTOR -->
    	<style>
    		#internal-style {
    			color: darkcyan;
    		}
    	</style>
    
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="internal-style">Apply internal styling here.</p>
        <p id="external-style">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="uppercase">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="bg-color">Hypertext Markup Language</li>
            <li class="bg-color">Cascading Style Sheet</li>
            <li class="bg-color">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li value="">Sublime Text</li>
            <li value="">Postman</li>
            <li value="">Heroku</li>
            <li value="">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>